API reference扩展
获取凭证
{ cookies, token, csrf_token }:Cookie 字符串与 CSRF 令牌(token 与 csrf_token 同值)。 只读。
{ cookies, token, csrf_token }:Cookie 字符串与 CSRF 令牌(token 与 csrf_token 同值)。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_credentials" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "cookies": "string", "token": 0, "csrf_token": 0 }, "message": "string", "wording": "string"}Was this page helpful?